Error Report

unread
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
org.zeroturnaround.eclipse.wtp.feature.feature.group,7.0.14.RELEASE
Detailed Message: 
Cannot complete the install because of a conflicting dependency. Software being installed: JRebel Maven support (requires m2eclipse plugin) 7.0.14.RELEASE (org.zeroturnaround.eclipse.m2e.feature.feature.group 7.0.14.RELEASE) Software currently installed: Maven SCM handler for Team/CVS (Optional) 0.10.0.20100209-0800 (org.maven.ide.eclipse.cvs.feature.feature.group 0.10.0.20100209-0800) Only one of the following can be installed at once: This version of m2eclipse cannot be installed on top of the already installed m2eclipse. Uninstall the previous version of m2eclipse and try the install again. 1.5.1.20150109-1820 (org.maven.ide.eclipse 1.5.1.20150109-1820) Maven Integration for Eclipse 0.10.2.20100623-1649 (org.maven.ide.eclipse 0.10.2.20100623-1649) This version of m2eclipse cannot be installed on top of the already installed m2eclipse. Uninstall the previous version of m2eclipse and try the install again. 1.5.0.20140606-0033 (org.maven.ide.eclipse 1.5.0.20140606-0033) Cannot satisfy dependency: From: m2e - Maven Integration for Eclipse (includes Incubating components) 1.5.0.20140606-0033 (org.eclipse.m2e.feature.feature.group 1.5.0.20140606-0033) To: bundle org.maven.ide.eclipse [1.5.0.20140606-0033] Cannot satisfy dependency: From: m2e - Maven Integration for Eclipse (includes Incubating components) 1.5.1.20150109-1820 (org.eclipse.m2e.feature.feature.group 1.5.1.20150109-1820) To: bundle org.maven.ide.eclipse [1.5.1.20150109-1820] Cannot satisfy dependency: From: Maven SCM handler for Team/CVS (Optional) 0.10.0.20100209-0800 (org.maven.ide.eclipse.cvs.feature.feature.group 0.10.0.20100209-0800) To: org.maven.ide.eclipse [0.10.0,0.11.0) Cannot satisfy dependency: From: JRebel Maven support (requires m2eclipse plugin) 7.0.14.RELEASE (org.zeroturnaround.eclipse.m2e.feature.feature.group 7.0.14.RELEASE) To: org.eclipse.m2e.feature.feature.group 0.0.0